@charset "UTF-8";
/*=========================================================
	index.css
	date - creation:15-11-2010 // update:30-11-2010
=========================================================*/

/*=========================================================
	index
		1. import file
		2. Contents style
=========================================================*/

/* for all */
@import "/css/layout.css";
/* for navigation */
@import "/css/navigation.css";
@import "/css/navigation2.css";

/* 2. Contents style
=========================================================*/
div#content{font-size: .68em;}
#content p{
		margin: .8em 0;
		line-height: 1.5;
	}
#content p strong a{
		font-size: 1.7em;
		font-weight: bold;
		font-style: italic;
		color: #ed1c24;
	}
#content h2{
		margin: 20px 0 0;
		padding: 0 0 3px 3px;
		border-bottom: 3px double #ed1c24;
		font-size: 1.5em;
		font-weight: bold;
		color: #c9020a;
	}